## haskell-esqueleto 1.3.4.2

=== debian/changelog ===
haskell-esqueleto (1.3.4.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:00:17 +0000

haskell-esqueleto (1.3.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 22 Dec 2013 09:24:12 -0500
