=== debian/control ===
Source: haskell-esqueleto
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-conduit-dev
  , libghc-conduit-prof
  , libghc-monad-logger-dev
  , libghc-monad-logger-prof
  , libghc-persistent-dev (>= 1.2)
  , libghc-persistent-dev (<< 1.3)
  , libghc-persistent-prof
  , libghc-resourcet-dev
  , libghc-resourcet-prof
  , libghc-tagged-dev (>= 0.2)
  , libghc-tagged-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (>= 0.2)
  , libghc-unordered-containers-prof
  , libghc-hunit-dev
  , libghc-quickcheck2-dev
  , libghc-hspec-dev (>= 1.3)
  , libghc-hspec-dev (<< 1.9)
  , libghc-persistent-sqlite-dev (>= 1.2)
  , libghc-persistent-sqlite-dev (<< 1.3)
  , libghc-persistent-template-dev (>= 1.2)
  , libghc-persistent-template-dev (<< 1.3)
  , libghc-monad-control-dev
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-monad-logger-doc
  , libghc-persistent-doc
  , libghc-resourcet-doc
  , libghc-tagged-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/esqueleto
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-esqueleto
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-esqueleto
X-Description: bare-bones, type-safe EDSL for SQL on persistent backends
 esqueleto is a bare bones, type-safe EDSL for SQL queries
 that works with unmodified persistent SQL backends.  Its
 language closely resembles SQL, so (a) you don't have to learn
 new concepts, just new syntax, and (b) it's fairly easy to
 predict the generated SQL and optimize it for your backend.
 Most kinds of errors committed when writing SQL are caught as
 compile-time errors---although it is possible to write
 type-checked esqueleto queries that fail at runtime.

Package: libghc-esqueleto-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-esqueleto-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-esqueleto-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
