## haskell-esqueleto 1.4.1.2

=== debian/changelog ===
haskell-esqueleto (1.4.1.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 10:38:32 +0100

haskell-esqueleto (1.4.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jun 2014 10:04:49 +0100

haskell-esqueleto (1.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:56:51 +0200
