=== debian/control ===
--- 
+++ 
@@ -8,19 +8,18 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>= 1.1)
   , libghc-conduit-prof
   , libghc-monad-logger-dev
   , libghc-monad-logger-prof
-  , libghc-persistent-dev (>= 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>= 1.3)
+  , libghc-persistent-dev (<< 1.4)
   , libghc-persistent-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
   , libghc-tagged-dev (>= 0.2)
   , libghc-tagged-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
@@ -28,12 +27,11 @@
   , libghc-unordered-containers-prof
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
-  , libghc-hspec-dev (>= 1.3)
-  , libghc-hspec-dev (<< 1.9)
+  , libghc-hspec-dev (>= 1.8)
   , libghc-persistent-sqlite-dev (>= 1.2)
-  , libghc-persistent-sqlite-dev (<< 1.3)
+  , libghc-persistent-sqlite-dev (<< 1.4)
   , libghc-persistent-template-dev (>= 1.2)
-  , libghc-persistent-template-dev (<< 1.3)
+  , libghc-persistent-template-dev (<< 1.4)
   , libghc-monad-control-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
@@ -48,11 +46,11 @@
 Homepage: http://hackage.haskell.org/package/esqueleto
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-esqueleto
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-esqueleto
-X-Description: bare-bones, type-safe EDSL for SQL on persistent backends
+X-Description: type-safe EDSL for SQL on persistent backends
  esqueleto is a bare bones, type-safe EDSL for SQL queries
  that works with unmodified persistent SQL backends.  Its
- language closely resembles SQL, so (a) you don't have to learn
- new concepts, just new syntax, and (b) it's fairly easy to
+ language closely resembles SQL, so you don't have to learn
+ new concepts, just new syntax, and it's fairly easy to
  predict the generated SQL and optimize it for your backend.
  Most kinds of errors committed when writing SQL are caught as
  compile-time errors---although it is possible to write
