## haskell-esqueleto 2.1.3

=== debian/changelog ===
haskell-esqueleto (2.1.3-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 18:42:42 +0100

haskell-esqueleto (2.1.3-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 09:22:01 +0100

haskell-esqueleto (2.1.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jun 2015 12:29:42 +0100

haskell-esqueleto (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 21:32:23 +0200

haskell-esqueleto (2.1.2.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:20:30 +0200

haskell-esqueleto (2.1.2-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:43 +0100
