=== debian/control ===
--- 
+++ 
@@ -5,33 +5,32 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-conduit-dev (>= 1.1)
   , libghc-conduit-prof
   , libghc-monad-logger-dev
   , libghc-monad-logger-prof
-  , libghc-persistent-dev (>= 1.3)
-  , libghc-persistent-dev (<< 1.4)
+  , libghc-persistent-dev (>= 2.1.1.7)
+  , libghc-persistent-dev (<< 2.2)
   , libghc-persistent-prof
-  , libghc-resourcet-dev
+  , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-prof
   , libghc-tagged-dev (>= 0.2)
   , libghc-tagged-prof
   , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-prof
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
   , libghc-hspec-dev (>= 1.8)
-  , libghc-persistent-sqlite-dev (>= 1.2)
-  , libghc-persistent-sqlite-dev (<< 1.4)
-  , libghc-persistent-template-dev (>= 1.2)
-  , libghc-persistent-template-dev (<< 1.4)
+  , libghc-persistent-sqlite-dev (>= 2.1)
+  , libghc-persistent-sqlite-dev (<< 2.2)
+  , libghc-persistent-template-dev (>= 2.1)
+  , libghc-persistent-template-dev (<< 2.2)
   , libghc-monad-control-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
@@ -40,7 +39,6 @@
   , libghc-resourcet-doc
   , libghc-tagged-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/esqueleto
