## haskell-esqueleto 2.4.2

=== debian/changelog ===
haskell-esqueleto (2.4.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:16:37 -0400
