## haskell-esqueleto 2.4.3

=== debian/changelog ===
haskell-esqueleto (2.4.3-5build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 09:21:11 +0530

haskell-esqueleto (2.4.3-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:36 -0400

haskell-esqueleto (2.4.3-4) experimental; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 23 Oct 2016 23:14:10 -0400

haskell-esqueleto (2.4.3-3) experimental; urgency=medium

  * More complete patch for persistent 2.6 compatibility.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 19:25:09 -0400

haskell-esqueleto (2.4.3-2) experimental; urgency=medium

  * Incompletely patch for newer persistent.  This will break.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 12:24:27 -0400

haskell-esqueleto (2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:04:57 +0200
