=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-blaze-html-dev,
  libghc-blaze-html-prof,
@@ -15,7 +15,7 @@
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
  libghc-persistent-dev (>= 2.1.1.7),
- libghc-persistent-dev (<< 2.3),
+ libghc-persistent-dev (<< 2.7),
  libghc-persistent-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
@@ -45,10 +45,10 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/prowdsponsor/esqueleto
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: type-safe EDSL for SQL on persistent backends
  esqueleto is a bare bones, type-safe EDSL for SQL queries
  that works with unmodified persistent SQL backends.  Its
