## haskell-esqueleto 2.5.2

=== debian/changelog ===
haskell-esqueleto (2.5.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:35:23 +0000

haskell-esqueleto (2.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:29:32 -0400
