## haskell-esqueleto 2.5.3

=== debian/changelog ===
haskell-esqueleto (2.5.3-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 17:16:24 +0100

haskell-esqueleto (2.5.3-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:51:38 +0000

haskell-esqueleto (2.5.3-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 14:10:38 +0200

haskell-esqueleto (2.5.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 10:34:07 +0200

haskell-esqueleto (2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:00:39 -0400
