=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-esqueleto
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -14,8 +15,8 @@
  libghc-conduit-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.1.1.7),
- libghc-persistent-dev (<< 2.7),
+ libghc-persistent-dev (>= 2.5),
+ libghc-persistent-dev (<< 2.8),
  libghc-persistent-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
@@ -32,7 +33,7 @@
  libghc-monad-control-dev,
  libghc-monad-logger-dev (>= 0.3),
  libghc-persistent-dev,
- libghc-persistent-sqlite-dev (>= 2.1),
+ libghc-persistent-sqlite-dev (>= 2.1.3),
  libghc-persistent-template-dev (>= 2.1),
  libghc-resourcet-dev,
  libghc-text-dev,
@@ -46,9 +47,9 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 3.9.8
-Homepage: https://github.com/prowdsponsor/esqueleto
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Homepage: https://github.com/bitemyapp/esqueleto
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-esqueleto
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: type-safe EDSL for SQL on persistent backends
  esqueleto is a bare bones, type-safe EDSL for SQL queries
  that works with unmodified persistent SQL backends.  Its
