## haskell-esqueleto 2.5.3.git20180402

=== debian/changelog ===
haskell-esqueleto (2.5.3.git20180402-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:30 +0300

haskell-esqueleto (2.5.3.git20180402-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:07 +0300

haskell-esqueleto (2.5.3.git20180402-1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 21:51:37 -0400

haskell-esqueleto (2.5.3-3) unstable; urgency=medium

  * Patch for newer persistent.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 20:32:40 -0400

haskell-esqueleto (2.5.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:49 -0400
