=== debian/control ===
--- 
+++ 
@@ -1,42 +1,37 @@
 Source: haskell-esqueleto
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-blaze-html-dev,
  libghc-blaze-html-prof,
- libghc-conduit-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.5),
- libghc-persistent-dev (<< 2.8),
+ libghc-persistent-dev (>= 2.8),
+ libghc-persistent-dev (<< 2.9),
  libghc-persistent-prof,
- libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
  libghc-tagged-dev (>= 0.2),
  libghc-tagged-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-hunit-dev,
  libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 1.8),
- libghc-monad-control-dev,
- libghc-monad-logger-dev (>= 0.3),
  libghc-persistent-dev,
  libghc-persistent-sqlite-dev (>= 2.1.3),
  libghc-persistent-template-dev (>= 2.1),
- libghc-resourcet-dev,
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-html-doc,
  libghc-conduit-doc,
@@ -44,12 +39,12 @@
  libghc-persistent-doc,
  libghc-resourcet-doc,
  libghc-tagged-doc,
- libghc-text-doc,
+ libghc-unliftio-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/bitemyapp/esqueleto
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-esqueleto
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-esqueleto
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-esqueleto]
 X-Description: type-safe EDSL for SQL on persistent backends
  esqueleto is a bare bones, type-safe EDSL for SQL queries
  that works with unmodified persistent SQL backends.  Its
