## haskell-esqueleto 2.6.0

=== debian/changelog ===
haskell-esqueleto (2.6.0-2) unstable; urgency=medium

  [ Steve Langasek ]
  * Don't build the docs package, it's more useful to at least have the
    module package available for now, working around Debian bug #915646.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:44:18 +0200

haskell-esqueleto (2.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 16:04:23 -0400
