=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libghc-conduit-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.8),
- libghc-persistent-dev (<< 2.9),
+ libghc-persistent-dev (>= 2.8.0),
+ libghc-persistent-dev (<< 2.10),
  libghc-persistent-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
@@ -32,16 +32,7 @@
  libghc-persistent-dev,
  libghc-persistent-sqlite-dev (>= 2.1.3),
  libghc-persistent-template-dev (>= 2.1),
-Build-Depends-Indep: ghc-doc,
- libghc-blaze-html-doc,
- libghc-conduit-doc,
- libghc-monad-logger-doc,
- libghc-persistent-doc,
- libghc-resourcet-doc,
- libghc-tagged-doc,
- libghc-unliftio-doc,
- libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/bitemyapp/esqueleto
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-esqueleto
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-esqueleto]
@@ -79,15 +70,3 @@
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
-
-Package: libghc-esqueleto-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends},
- ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
- ${haskell:LongDescription}
- .
- ${haskell:Blurb}
