## haskell-esqueleto 3.3.3.0

=== debian/changelog ===
haskell-esqueleto (3.3.3.0-1build5) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:29:33 +0000

haskell-esqueleto (3.3.3.0-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 16:14:37 +0200

haskell-esqueleto (3.3.3.0-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:46:41 +0200

haskell-esqueleto (3.3.3.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 20:38:36 +0200

haskell-esqueleto (3.3.3.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:32:17 +0200

haskell-esqueleto (3.3.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 13:36:59 -0400
