=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-esqueleto
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,14 +10,19 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
+ libghc-aeson-dev (>= 1.0),
+ libghc-aeson-prof,
+ libghc-attoparsec-dev (>= 0.13),
+ libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-prof,
  libghc-blaze-html-dev,
  libghc-blaze-html-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.8.0),
- libghc-persistent-dev (<< 2.10),
+ libghc-persistent-dev (>= 2.10.0),
+ libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
@@ -26,13 +32,28 @@
  libghc-unliftio-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-hunit-dev,
- libghc-quickcheck2-dev,
- libghc-hspec-dev (>= 1.8),
- libghc-persistent-dev,
- libghc-persistent-sqlite-dev (>= 2.1.3),
- libghc-persistent-template-dev (>= 2.1),
-Standards-Version: 4.4.0
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
+ libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-persistent-sqlite-dev,
+ libghc-persistent-sqlite-prof,
+ libghc-persistent-template-dev,
+ libghc-persistent-template-prof,
+ libghc-vector-dev,
+ libghc-vector-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
+ libghc-attoparsec-doc,
+ libghc-blaze-html-doc,
+ libghc-conduit-doc,
+ libghc-monad-logger-doc,
+ libghc-persistent-doc,
+ libghc-resourcet-doc,
+ libghc-tagged-doc,
+ libghc-unliftio-doc,
+ libghc-unordered-containers-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/bitemyapp/esqueleto
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-esqueleto
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-esqueleto]
