## haskell-esqueleto 3.3.3.2

=== debian/changelog ===
haskell-esqueleto (3.3.3.2-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:26:03 +0000

haskell-esqueleto (3.3.3.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Sep 2020 11:01:17 +0300

haskell-esqueleto (3.3.3.2-1) unstable; urgency=medium

  * New upstream release
  * Re-build the docs package (Closes: #915646)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 08:39:39 +0300
