=== debian/control ===
--- 
+++ 
@@ -91,3 +91,16 @@
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
+
+Package: libghc-esqueleto-doc
+Architecture: all
+Section: doc
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Conflicts: ${haskell:Conflicts},
+Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
