## haskell-esqueleto 3.5.5.0

=== debian/changelog ===
haskell-esqueleto (3.5.5.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 16:02:32 +0300
