## haskell-esqueleto 3.5.8.1

=== debian/changelog ===
haskell-esqueleto (3.5.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 04 Oct 2022 20:56:41 -0400
