=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-esqueleto
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -13,7 +12,7 @@
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.13),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-blaze-html-dev,
  libghc-blaze-html-prof,
@@ -21,8 +20,8 @@
  libghc-conduit-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.10.0),
- libghc-persistent-dev (<< 2.11),
+ libghc-persistent-dev (>= 2.13),
+ libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
@@ -32,16 +31,27 @@
  libghc-unliftio-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev,
+ libghc-attoparsec-dev,
+ libghc-conduit-dev,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
+ libghc-hspec-core-dev,
+ libghc-hspec-core-prof,
+ libghc-persistent-dev,
+ libghc-persistent-postgresql-dev,
+ libghc-persistent-postgresql-prof,
  libghc-persistent-sqlite-dev,
  libghc-persistent-sqlite-prof,
- libghc-persistent-template-dev,
- libghc-persistent-template-prof,
- libghc-vector-dev,
- libghc-vector-prof,
+ libghc-postgresql-simple-dev,
+ libghc-postgresql-simple-prof,
+ libghc-resourcet-dev,
+ libghc-tagged-dev,
+ libghc-unordered-containers-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -53,7 +63,7 @@
  libghc-tagged-doc,
  libghc-unliftio-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/bitemyapp/esqueleto
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-esqueleto
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-esqueleto]
