## haskell-esqueleto 3.5.10.3

=== debian/changelog ===
haskell-esqueleto (3.5.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 09:29:20 +0300

haskell-esqueleto (3.5.10.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:48:38 -0400
