## haskell-esqueleto 3.5.11.2

=== debian/changelog ===
haskell-esqueleto (3.5.11.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:01:32 +0300
