=== debian/control ===
--- 
+++ 
@@ -63,7 +63,7 @@
  libghc-tagged-doc,
  libghc-unliftio-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bitemyapp/esqueleto
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-esqueleto
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-esqueleto]
