## haskell-esqueleto 3.6.0.0

=== debian/changelog ===
haskell-esqueleto (3.6.0.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 16:09:22 -0500
